## snapd-extra-utils 1.0.1

=== debian/changelog ===
snapd-extra-utils (1.0.1) plucky; urgency=medium

  * Add missing cmake build dependency.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 18:56:52 -0500

snapd-extra-utils (1.0.0) plucky; urgency=medium

  * Initial release (LP: #2061318).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 Oct 2024 19:28:41 -0500
