=== debian/control ===
Source: snapd-extra-utils
Section: devel
Priority: optional
Maintainer: Simon Quigley <tsimonq2@ubuntu.com>
Rules-Requires-Root: no
Build-Depends: cmake,
               debhelper-compat (= 13),
               golang-github-snapcore-snapd-dev (>= 2.62),
               golang-go,
               golang-golang-x-crypto-dev,
               golang-gopkg-yaml.v3-dev,
               qt6-base-dev
Standards-Version: 4.7.0
Vcs-Browser: https://git.lubuntu.me/Lubuntu/snapd-extra-utils
Vcs-Git: https://git.lubuntu.me/Lubuntu/snapd-extra-utils.git

Package: snapd-seed-glue
Architecture: any
Depends: snapd, xdelta3, ${misc:Depends}, ${shlibs:Depends}
Description: Installer and pre-seed utilities for snapd
 Primarily used in Calamares, snapd-seed-glue updates snap seeds in a given
 directory, on a pre-booted system. It handles dependency resolution, delta
 downloads, and full snap downloads.

Package: snapd-installation-monitor
Architecture: any
Depends: snapd, ${misc:Depends}, ${shlibs:Depends}
Description: First-boot snap install notification
 When many snaps are preseeded, on first boot the user may be confused if they
 can not open one of those snaps. This simple notification informs the user,
 disappears when it is complete, and usually is not shown again.
