## snapd-extra-utils 1.0.7

=== debian/changelog ===
snapd-extra-utils (1.0.7) plucky; urgency=medium

  * Add several extra Breaks/Replaces to be safe.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 11 Dec 2024 22:18:42 -0600

snapd-extra-utils (1.0.6) plucky; urgency=medium

  * [autopkgtest] Further refactoring to properly run the autopkgtest.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 25 Nov 2024 01:57:44 -0600

snapd-extra-utils (1.0.5) plucky; urgency=medium

  * [autopkgtest] Convert the snapd-seed-glue autopkgtest to C++.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 24 Nov 2024 23:12:13 -0600

snapd-extra-utils (1.0.4) plucky; urgency=medium

  * [autopkgtest] Use snaps that are available on all arches, to fix armhf,
    ppc64el, and s390x failures.
  * [autopkgtest] Refactor the snapd-seed-glue calls for deduplication.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 24 Nov 2024 21:15:05 -0600

snapd-extra-utils (1.0.3) plucky; urgency=medium

  * In snapd-seed-glue, remove redundant decoding/encoding for account key.
  * Add an autopkgtest for snapd-seed-glue.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 23 Nov 2024 22:11:22 -0600

snapd-extra-utils (1.0.2) plucky; urgency=medium

  * Fix edge cases where the snap revision may be older in the target channel
    than it is locally.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Nov 2024 18:07:46 -0600
