=== debian/tests/control ===
Test-Command: snapd-seed-glue/tests/snapd_seed_glue_test
Depends: snapd-seed-glue, tree
Restrictions: needs-internet, build-needed
