=== debian/changelog ===
snapd-extra-utils (1.1.0) plucky; urgency=medium

  * [snapd-seed-glue] Fix installation of snaps in Calamares Full Installation
    due to a missing account key, and add an autopkgtest to ensure we catch
    this ahead of time in the future (LP: #2096649).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 20 Feb 2025 14:09:13 -0600
