=== debian/changelog ===
snapd-extra-utils (1.1.1) plucky; urgency=medium

  * Split apart autopkgtests to prevent neutral on some arches.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 21 Feb 2025 13:45:49 -0600
