=== debian/tests/control ===
Test-Command: snapd-seed-glue/tests/snapd_seed_glue_test
Depends: @builddeps@, snapd-seed-glue
Restrictions: needs-internet, build-needed
Architecture: !amd64

Test-Command: snapd-seed-glue/tests/snapd_seed_glue_test
Depends: @builddeps@, snapd-seed-glue, livecd-rootfs, squashfs-tools
Restrictions: needs-internet, build-needed, isolation-machine, needs-sudo
Architecture: amd64
